Subject: Tracking # 270283682180
From: Kasandra Sanchez-Potito <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 7 Mar 2022 22:15:37 +0000

Hello, I have this shipment that was originally supposed to be delivered Thursday of last week and didn’t. The shipment then changed and has been at this same warehouse for days. Can you please help me on this issue? This is my second email regarding this package and I’ve tried reaching out to fedex but nothing is being done besides saying there’s no available updates. 

I’d greatly appreciate a call or email or something regarding this issue. 
[email-masked] or 318-451-8730 

Thank you 

Sent from my iPhone